.m-col-lg-1, .m-col-lg-2, .m-col-lg-3, .m-col-lg-4, .m-col-lg-5, .m-col-lg-6, .m-col-lg-7, .m-col-lg-8, .m-col-lg-8_3, .m-col-lg-9, .m-col-lg-10, .m-col-lg-11, .m-col-lg-12, .m-col-lg-12_5, .m-col-lg-13, .m-col-lg-14, .m-col-lg-15, .m-col-lg-16, .m-col-lg-17, .m-col-lg-18, .m-col-lg-19, .m-col-lg-20, .m-col-lg-21, .m-col-lg-22, .m-col-lg-23, .m-col-lg-24, .m-col-lg-25 {float:left;padding-right: 2vw;margin: 0 0 10px;position:relative;box-sizing:border-box;}
.m-col-lg-1 {width: 4%;}
.m-col-lg-2 {width: 8%;}
.m-col-lg-3 {width: 12%;}
.m-col-lg-4 {width: 16%;}
.m-col-lg-5 {width: 20%;}
.m-col-lg-6 {width: 24%;}
.m-col-lg-7 {width: 28%;}
.m-col-lg-8 {width: 32%;}
.m-col-lg-8_3 {width:calc(100%/3);}
.m-col-lg-9 {width: 36%;}
.m-col-lg-10 {width: 40%;}
.m-col-lg-11 {width: 44%;}
.m-col-lg-12 {width: 48%;}
.m-col-lg-12_5 {width: 50%;}
.m-col-lg-13 {width: 52%;}
.m-col-lg-14 {width: 56%;}
.m-col-lg-15 {width: 60%;}
.m-col-lg-16 {width: 64%;}
.m-col-lg-17 {width: 68%;}
.m-col-lg-18 {width: 72%;}
.m-col-lg-19 {width: 76%;}
.m-col-lg-20 {width: 80%;}
.m-col-lg-21 {width: 84%;}
.m-col-lg-22 {width: 88%;}
.m-col-lg-23 {width: 92%;}
.m-col-lg-24 {width: 96%;}
.m-col-lg-25 {width: 100%;}
.m-col-last {padding: 0;}
.m-col-20 {margin: 0 0 20px;}
.m-col-0 {margin: 0;}

.d-m-block { display: block }
.d-m-none { display: none }
.d-m-flex { display: flex; }
.flex-m-wrap { flex-wrap: wrap; }
.flex-m-no-wrap { flex-wrap: nowrap; }
.flex-m-column { flex-direction: column; }
.flex-m-column-reverse { flex-direction: column-reverse; }
.flex-m-row { flex-direction: row; }
.align-m-items-center { align-items: center; }
.align-m-items-start { align-items: flex-start; }
.align-m-items-end { align-items: flex-end; }
.justify-m-content-between { justify-content: space-between; }
.justify-m-content-center { justify-content: center; }
.justify-m-content-end { justify-content: flex-end; }
.justify-m-content-start { justify-content: flex-start; }
.h-m-100 { width: 100% !important; }
.h-m-auto { width: auto !important; }
.w-m-100 { width: 100% !important; }
.w-m-auto { width: auto !important; }
.m-relative { position: relative; }
.m-absolute { position: absolute; }

body > #wrapper {min-height: 0;}

.desktop {display: none;}
.mobile { display: block; }

#wrapper {padding: 120px 0 0;}

.indent{padding: 0 30px; width: 100%;}
.indent-small { width: 100%; padding: 0 60px; }
.subtitle { font-size: 34px; }

#header { padding-bottom: 0px; }
#header .top .indent, #header .middle .indent { width: 100%; }
#header .indent { width: 100%; }
#header .middle { padding: 15px 0; }
#header .middle .indent { padding: 0 0 12px; width: calc(100% - 40px); margin: 0 auto; }

#home h1 { font-size: 26px; }
#home .banner .item .see-more { right: initial; left: 50%; bottom: -25px; transform: translateX(-50%); width: 177px; font-size: 24px; line-height: 50px; }
#home .banner .slick-dots { margin: 45px 0 0; }
#home .text.big { font-size: 17px; }
#home .block-segmentos .item-text { font-size: 16px; }
#home .block-quem-somos .step h3 { font-size: 12px; }
#home .block-quem-somos .step-last h3 { font-size: 18px; }
#home .block-quem-somos .container .container-interno .line-container { width: 700px; }
#home .block-quem-somos .container .container-interno .line-container .line { width: 44%; }
#home .block-quem-somos .wtext h2 { font-size: 30px; }
#home .block-quem-somos .wtext p { font-size: 16px; }
#home .block-quem-somos .container { padding: 50px 10px 20px; }
#home .block-quem-somos { margin: 0 0 10px; padding: 0; }
#home .carousel-logos { margin: 60px 0 40px; }
#home .content { padding-bottom: 50px; }
#home .block-map h2 { font-size: 28px; }

#home .bg-info { padding: 70px 0 0; margin: 0 0 60px; }
#home .block-bottom { padding: 0px 0 10px; }
#home .block-bottom .container { flex-direction: column; }
#home .block-bottom .item { width: 100%; margin-bottom: 25px; flex-direction: row; align-items: flex-start; margin-bottom: 30px; }
#home .block-bottom .item .see-more { display: none; }
#home .block-bottom .item:nth-child(1) figure img { display: block; width: 82px; height: auto; }
#home .block-bottom .item:nth-child(2) figure img { display: block; width: 60px; height: auto; }
#home .block-bottom .item:nth-child(3) figure img { display: block; width: 80px; height: auto; }
#home .block-bottom .item:first-child { margin: 0px; }
#home .block-bottom .item h3 { height: auto; text-align: left; font-size: 19px; }
#home .block-bottom .item .text { height: auto; font-size: 14px; }
#home .block-bottom .figure { width: 82px; display: flex; justify-content: center; margin-right: 15px;}
#home .block-bottom .item .mobile { flex: 1; }
#home .block-bottom .item:nth-child(2) { margin-bottom: 0px; }
#home .block-newsletter form { flex-direction: column; width: 100%; }
#home .block-newsletter form .input { display: block; width: 100%; margin: 0 0 15px; font-size: 14px; height: 40px; }
#home .block-newsletter form .input.email { width: 100%; }
#home .block-newsletter form .container-submit { display: flex; justify-content: center; }
#home .block-newsletter form input[type='submit'] { width: 30px; height: 30px; background-size: 18px auto; }
#home .block-newsletter .indent { padding: 0 20px; }
#home .block-segmentos .block-1 { width: 100%; padding: 0px; }
#home .block-segmentos .item-1 { height: 149px; margin: 0 0 10px; font-size: 20px; }
#home .block-segmentos .item-2 { height: 208px; margin: 0 10px 0 0; font-size: 20px; }
#home .block-segmentos .item-text { height: 238px; width: calc(40% - 10px); }
#home .block-segmentos .item-text .see-more { height: 30px; width: 30px; background-size: 16px; }
#home .block-segmentos .item-text .see-more .dropdown { top: 30px; left: initial; right: 0; } 
#home .block-segmentos .block-2 { width: 100%; }
#home .block-segmentos .item-3 { margin: 10px 0 10px; height: 149px; font-size: 20px; }
#home .block-segmentos .item-4 { height: 149px; font-size: 20px; }
#home .block-segmentos .item { padding: 15px; }
#home #mariano{ padding: 40px 0px 0;}
#home .text.big { margin: 0 0 45px; }
#home #mariano .container-lubrificantes { margin: 40px 15px 50px; flex-direction: column; align-items: center; }
#home #mariano .container-lubrificantes .container { width: 100%; }
#home .block-map .localizacao .img svg { height: 77vw; }

.block-whatsapp { flex-direction: column; padding: 25px 15px; margin: -10px 15px 0; border-radius: 0; }
.block-whatsapp .wnumber .img-whats { width: 46px; margin-right: 10px; }
.block-whatsapp .wnumber h3, .block-whatsapp .number { font-size: 20px; font-weight: 900; }
.block-whatsapp .wnumber p { font-size: 14px; margin: 10px 0 15px; }
.block-whatsapp .number { font-size: 18px; margin-left: 60px; }
.block-whatsapp .wnumber .description { flex: 1; }
.indent.contato .email { font-size: 12px; }

#footer .middle .item-address address p { text-align: center; }
#footer .middle .item-menu { margin-bottom: 20px; }
#footer .acessos { margin-top: 20px; gap: 20px; }
#footer .middle .item-menu nav { column-gap: 60px; max-width: 330px; }
#footer .middle .item-menu nav a { font-size: 14px; margin: 0 0 10px; }
#footer .acessos a { font-size: 12px; }
#footer .middle .item-form { width: 100%; }
#footer .middle .item-form form .item-checkbox label span {  width: 19px; height: 19px; }
#footer .middle .item-form form .item-checkbox label span:after { width: 13px; height: 13px; }
#footer .top { margin-bottom: 45px; }
#footer .top .number { display: none; }
#footer .top .logo img { width: 190px; }
#footer .top .social a img { max-height: 27px; }
#footer .item-address { grid-template-columns: 1fr; justify-content: center; margin-top: 40px; gap: 25px; }
#footer .item-address address:nth-child(1) { max-width: 100%; }
#footer .item-address address p { font-size: 14px; text-align: center; }
#footer .item-address address { display: flex; flex-direction: column; align-items: center; }
#footer .item-form form .input { font-size: 14px; }
#footer .item-form form .item-checkbox label { font-size: 11px; }
#footer .copyright p { font-size: 10px; }
#footer .copyright { padding-top: 30px; }
#footer { padding: 30px 0 25px; }
#footer .middle .item-form { margin-left: 0; }
#footer .middle .item-form h3 { font-size: 18px; }
#footer .middle .item-form form input[type='submit'] { font-size: 16px; width: auto; padding: 0 10px; }
#footer .top .telefones { display: none; }
#footer .top .social a.clique-whatsapp span { display: none; }
#footer .top .tel-mobile a span { font-size: 22px; color: #FFF; font-weight: bold; display: inline-block; margin-bottom: 10px; }
#footer .top .social a img { max-height: 19px; }
#footer .top .social a { margin: 0 0 0 7px; }
#footer .top .social a:first-child { margin: -3px 0 0; }
#footer .top .social { justify-content: center; margin: 0; }

#header .middle .logo img { max-width: 140px; }

#produtos .content { padding: 20px 0 80px; position: relative; overflow: auto; }
#produtos .content .wfilter { display: none; width: 290px; position: absolute; top: 40px; right: 15px; background: #D6D6D6; padding: 40px 25px; }
#produtos .content .wfilter.ativo { display: block; animation: slidein .3s forwards; }
#produtos .content .list-products .list .item figure { height: 155px; }
#produtos .content .list-products .list .item .title { font-size: 14px; height: 50px; margin-bottom: 7px; }
#produtos .content .list-products .list .item { width: 155px; }
#produtos .content .list-products .list { grid-template-columns: repeat(auto-fit, 155px); justify-content: space-around; }
#produtos .content .list-products { padding: 0; }
#produtos .content .list-products .list .item .see-more { height: 28px; width: 28px; background-size: 17px; background-position-x: 4px; }
#produtos .content .list-products > p { margin-bottom: 50px; font-size: 13px; }
#produtos .content .list-products .container-titulo > p { font-size: 13px; }
#produtos .content .list-products .container-titulo > p+p { margin-bottom: 0px; text-decoration: underline; cursor: pointer; }
#produtos .content .list-products .container-titulo { margin-bottom: 60px; }
#produtos .banner .wtext .text { display: none; }
#produtos .content .wfilter p { font-size: 15px; margin-bottom: 12px; }
#produtos .content .wfilter .block h3 { font-size: 18px; }
#produtos .content .wfilter .fechar { position: relative; }
#produtos .content .wfilter .fechar span { font-size: 18px; font-weight: 900; text-transform: uppercase; color: #033577; position: absolute; top: -30px; right: -10px; cursor: pointer;}
#produtos .banner { height: 190px; padding: 35px 0; }
#produtos .banner .indent .logo { width: 165px; margin: 0 20px 0 0; flex-shrink: 0; }
#produtos .banner .indent .logo img { display: block; max-width: 100%; width: auto; }
#produtos .banner .wtext h1, #produtos .banner .wtext h2 { font-size: 30px; }
#produtos .banner .wtext { display: flex; align-items: center; }
#produtos .banner .indent .container-banner { width: 100%; justify-content: center; }


#produtos.detalhes .content { padding: 20px 0 50px; }
#produtos.detalhes .content .side { width: 100%; padding: 0px;}
#produtos.detalhes .content .side .image-product { height: 320px; }
#produtos.detalhes .content .breadcrumb { font-size: 13px; }
#produtos.detalhes .content .side-info .description { order: 2; margin-bottom: 30px; }
#produtos.detalhes .content .side-info .btns { order: 4; justify-content: center; }
#produtos.detalhes .content .side-info .btns a { font-size: 16px; height: 33px; padding: 0 12px; margin: 0; }
#produtos.detalhes .content .side-info .btns a+a { margin: 0 0 0 10px; }
#produtos.detalhes .content .side-info .btns a img { display: block; width: 15px; }
#produtos.detalhes .content .side-info .selos { order: 3; }
#produtos.detalhes .content .side-info .btn-commerce { order: 1; width: 119px; font-size: 18px; line-height: 35px; margin: 25px auto 40px auto; }
#produtos.detalhes .content .side .top { display: flex; flex-direction: row; justify-content: space-between; margin-bottom: 10px;}
#produtos.detalhes .content .side .top h1 { color: #033577; font-weight: bold; font-size: 22px; max-width: 180px; }
#produtos.detalhes .content .side .top img { display: block; width: 150px; }
#produtos.detalhes .content .side-info .top { display: none; }
#produtos.detalhes .content .side .image-product { margin: 0 0 0px; }
#produtos.detalhes .content .side-info .description p { font-size: 14px; }
#produtos.detalhes .content .side .selos .item img { width: 71px; margin: 0 15px 0 0; }
#produtos.detalhes .content .side .selos .item:last-child > div { font-size: 14px; }
#produtos.detalhes .content .side .selos .item:last-child { margin-bottom: 30px; }
#produtos.detalhes .content .aplicacoes { margin: 60px 0 0; }
#produtos.detalhes .content .aplicacoes h3 { font-size: 18px; margin: 0 0 30px; }
#produtos.detalhes .content .aplicacoes .item { width: 100%; display: flex; margin-bottom: 30px; }
#produtos.detalhes .content .aplicacoes .item .see-more { display: none; }
#produtos.detalhes .content .aplicacoes .item .title { text-align: left; font-size: 18px; margin: 0 0 6px; }
#produtos.detalhes .content .aplicacoes .item .text { text-align: left; font-size: 15px; margin: 0px; }
#produtos.detalhes .content .aplicacoes .item .container-flex { margin-left: 20px; flex: 1; }
#produtos.detalhes .content .aplicacoes .item figure { height: auto; width: 49px; }
#produtos.detalhes .content .aplicacoes .item img { max-width: 100%; }

@keyframes slidein {
    from {
      transform: translateX(320px);
    }

    to {
        transform: translateX(0px);
    }
}

#novidades .banner { height: 150px; }
#novidades .banner h1 { font-size: 32px; }
#novidades .content { padding: 35px 0; }
#novidades .content .list-post .item { width: calc(50% - 16px); margin: 0 0 30px; }
#novidades .content .list-post .item figure { height: 206px; margin: 0 0 15px; }
#novidades .content .list-post .item .title { font-size: 16px; }
#novidades .content .list-post .item .see-more { margin: 0 0 0 25px; width: 30px; height: 30px; background-size: 20px; }
#novidades.detalhes .side-title h1 { font-size: 26px; }
#novidades.detalhes .side-info .text p { font-size: 16px; }
#novidades.detalhes .side-title { margin-bottom: 15px; }
#novidades.detalhes .side-info .text { margin: 0 0 30px; }
#novidades.detalhes .side-info .img { margin: 0 auto 30px; }
#novidades.detalhes .side-info .youtube, #novidades.detalhes .side-info .mp4 { height: 350px; margin: 0 auto 30px; }
#novidades.detalhes .banner { height: 210px; background: #FFD50F; }

#trabalhe-conosco .banner h2 { font-size: 18px; padding: 10px 15px; }
#trabalhe-conosco .banner h1 { font-size: 28px; }
#trabalhe-conosco .banner { height: 150px; }
#trabalhe-conosco .content { padding: 50px 0 70px; }
#trabalhe-conosco .content .side { width: 100%; padding: 0px; margin-bottom: 40px;}
#trabalhe-conosco .content .side .text { text-align: center; font-size: 14px;}
#trabalhe-conosco .content .side-form h3 { font-size: 22px; }
#trabalhe-conosco .content .side-form form .input { font-size: 14px; height: 33px; }
#trabalhe-conosco .content .side-form form .col-file .plup_button { font-size: 16px; width: auto; line-height: 20px; padding: 8px 12px; margin: 0 0 0 15px; white-space: nowrap; }
#trabalhe-conosco .content .side-form form .col-file { justify-content: space-between; margin-bottom: 10px; }
#trabalhe-conosco .content .side-form form .col-file h2 { font-size: 16px; }
#trabalhe-conosco .content .side-form form .descricao-mobile { display: block; margin-bottom: 25px; font-style: italic; font-size: 11px; color: #033577; }
#trabalhe-conosco .content .side-form form input[type='submit'] { font-size: 16px; width: auto; line-height: 20px; padding: 8px 12px; margin: 0 0 0 15px; }

#parceiros .banner h2 { font-size: 18px; padding: 10px 15px; }
#parceiros .banner h1 { font-size: 28px; }
#parceiros .banner { height: 150px; }

#segmentos .banner { height: auto; padding: 45px 30px; }
#segmentos .banner picture img { object-fit: cover; }
#segmentos .banner .title { font-size: 18px; padding: 10px 15px; }
#segmentos .banner .text-banner { font-size: 36px; }
#segmentos .content { padding: 50px 0 80px; }
#segmentos .content .text { font-size: 16px; margin: 0 0 30px; }
#segmentos .list { flex-direction: column; align-items: center; }
#segmentos .list .item.item { margin-top: 20px; width: 400px; max-width: 100%; }
#segmentos .list .item .btns { flex-direction: row; justify-self: initial; }
#segmentos .list .item { padding: 20px 15px; display: flex; flex-direction: column; justify-content: space-between; }
#segmentos .list .item .top span { font-size: 16px; }
#segmentos .list .item .text { font-size: 14px; margin: 5px 0 15px; }
#segmentos .list .item .btns a { font-size: 14px; line-height: 1; height: 35px; padding: 0 10px; width: calc(60% - 2vw); }
#segmentos .list .item .btns a img { width: 15px; }
#segmentos .list .item .btns a+a { margin-top: 0px; margin-left: 2vw; width: 40%; }
#segmentos .list .item .btns a { margin: 0; }

#segmentos .downloads-list .container-interno { grid-template-columns: repeat(auto-fit, 175px); justify-content: space-around; }
#segmentos .downloads-list .container-titulo h2 { font-size: 16px; flex: 1; }
#segmentos .downloads-list .container-titulo h2 br { display: none; }
#segmentos .downloads-list .container-titulo > div { width: 106px; }
#segmentos .downloads-list .container-titulo > div img { display: block; max-width: 100%; }

#tabelas-lubrificacao .banner { min-height: 175px; height: auto; padding: 35px 0 25px; }
#tabelas-lubrificacao .banner figure { width: 165px; flex-shrink: 0; margin: 0 20px 0 0; }
#tabelas-lubrificacao .banner figure img { display: block; width: 100%; }
#tabelas-lubrificacao .banner .wtext h1,
#tabelas-lubrificacao .banner .wtext h2 { font-size: 30px; }
#tabelas-lubrificacao .banner .wtext .text { display: none; }
#tabelas-lubrificacao .banner .container-banner { align-items: center; }
#tabelas-lubrificacao .banner .container-banner figure img { max-width: 100%; }

#onde-esta .container { max-width: 360px; margin: 0 auto; }
#onde-esta .container .col-right { display: none; }
#onde-esta .container .col-left { margin-right: 0; width: 100%; flex-shrink: 1; }
#onde-esta .container .logo { display: none; }
#onde-esta .container h1 { font-size: 34px; font-weight: 900; margin-bottom: 10px; }
#onde-esta .container form { margin-top: 30px; }
#onde-esta .container .text { max-width: 100%; font-size: 18px; }
#onde-esta .container form .input { padding: 10px 15px; font-size: 18px; max-width: 100%; }
#onde-esta .container form .submit { margin-top: 15px; }
#onde-esta .container form .submit button { width: 200px; padding: 7px 20px; font-size: 16px; }
#onde-esta .container form p { font-size: 24px; margin: 5px 0; }
#onde-esta .container form .minha::after { height: 24px; left: 12px; top: 11px; }
#onde-esta .container form .minha .input { padding-left: 42px; }

#politica { margin-bottom: 60px; }
#politica .banner, #aviso-legal .banner{height: 120px; }
#politica .banner .title h1, #aviso-legal .banner .title h1{ font-size: 30px; }
#politica .banner .title p, #aviso-legal .banner .title p{font-size: 16px; }
#politica .indent, #aviso-legal .indent{padding: 0 30px; }

#empresa .banner .introducao .info h1 { font-size: 4.5vw; }
#empresa .banner .introducao .logo { display: none; }
#empresa .banner .introducao { height: auto; top: 50%; transform: translateY(-50%); }
#empresa .banner .introducao .info { margin-top: 0; max-width: 41vw; }
#empresa .banner .introducao .info p { font-size: 2vw; line-height: 1.4; }
#empresa .grupo { border-top-left-radius: 20vw; border-bottom-right-radius: 20vw; padding: 80px 0 0; margin: 50px 0 31vw; }
#empresa .grupo .info-grupo { flex-direction: column; margin-bottom: 10px; }
#empresa .grupo .info-grupo .dados { order: 1; }
#empresa .grupo .info-grupo .info { order: 0; }
#empresa .grupo .info-grupo .dados .item span { font-size: 22px; margin-left: 10px; }
#empresa .grupo .info-grupo .dados .item figure { width: 80px; height: 46px; }
#empresa .grupo .info-grupo .dados { width: auto; }
#empresa .grupo .video figure { margin-bottom: -31vw; }
#empresa .caracteristicas { margin: 70px 0; }
#empresa .caracteristicas .container { flex-direction: column; gap: 50px; }
#empresa .caracteristicas .container .item h3 { font-size: 8.5vw; margin-top: 7px; }
#empresa .caracteristicas .container .item p { font-size: 3.5vw; }
#empresa .caracteristicas .container .item { width: 100%; }

#contato .banner h2 { font-size: 32px; }
#contato .banner { height: 150px; }
#contato .content .contato .block-whatsapp { margin: 40px 0 0; }
#contato .content .contato .email { font-size: 13px; text-align: center; }
#contato .content .formulario { margin: 50px 0 40px; padding: 80px 0; border-top-left-radius: 30vw; border-bottom-right-radius: 30vw; }
#contato .content .formulario p { font-size: 11px; }
#contato .content .formulario h2 { margin-bottom: 7px; }
#contato .content .formulario form input, #contato .content .formulario form select { font-size: 14px; }
#contato .content .formulario p.obs { font-size: 12px; }
#contato .content .container { flex-direction: column; margin: 25px 0 80px; }
#contato .content .onde-encontrar .text { font-size: 12px; margin-top: 7px; }
#contato .content .container .col-left .item-localizacao+.item-localizacao { margin-top: 15px; }
#contato .content .container .col-left { width: 100%; }
#contato .content .container .col-right iframe { width: 100%; max-width: 100%; height: 65vw; }

#parceiros .banner h2 { font-size: 32px; }
#parceiros .banner { height: 150px; }
#parceiros .container { grid-template-columns: 1fr 1fr; grid-column-gap: 10px; margin: 35px 0 80px; }
#parceiros .container .item a span { font-size: 14px; }
#parceiros .container .item a { height: 45px; }
#parceiros .container .item a img { display: block; width: 18px; }
#parceiros .container .img .hover p { font-size: 2vw; }

@media (max-width: 500px) {
    .indent { padding: 0 20px; }
    .indent-small { padding: 0 30px; }
    .text { font-size: 16px; }
    .subtitle { font-size: 30px; }

    #home .block-quem-somos .step .step-dot { width: 16px; height: 16px; }
    #home .block-quem-somos .step .step-dot:after { width: 9px; height: 9px; }
    #home .block-quem-somos .container .container-interno { max-width: 350px; }
    #home .block-quem-somos .step figure img { max-width: 100%; width: 40px; height: auto;}
    #home .block-quem-somos .container .container-dot { height: 20px; }
    #home .block-quem-somos .step figure { height: 40px; }
    #home .block-quem-somos .container .container-interno .line-container { width: 100%; top: 69px; }
    #home .block-quem-somos .container .container-interno .line-container .line { width: 70%; }
    #home .block-quem-somos .step-last h3 { font-size: 14px; }
    #home .block-quem-somos .step h3 { font-size: 10px; height: 105px; }
    #home .block-whatsapp .wnumber h3, #home .block-whatsapp .number { font-size: 15px; }
    #home .block-whatsapp .number { margin-left: 42px; }
    #home .block-whatsapp .wnumber .img-whats { width: 30px; }
    #home .block-map .text { font-size: 14px; }
    #home .block-map { padding: 80px 0; }
    #home .block-map .localizacao .img svg { height: 77vw; }
    #home .block-map .localizacao { padding: 0; }
    #home .block-map .localizacao .text { font-size: 14px; max-width: 100%; }
    #home .block-map .estados { grid-template-columns: 1fr; grid-row-gap: 0px; margin: 30px 0 45px; }
    #home .block-map .estados > div+div { margin-top: 15px; }
    #home .block-map .estados > div span { margin-left: 0px; }
    #home .block-bottom .item:nth-child(1) figure img { display: block; width: 67px; height: auto; }
    #home .block-bottom .item:nth-child(2) figure img { display: block; width: 45px; height: auto; }
    #home .block-bottom .item:nth-child(3) figure img { display: block; width: 65px; height: auto; }
    #home .block-bottom .figure { width: 67px; margin-right: 12px; }
    #home .block-bottom .item h3 { margin-bottom: 10px; }
    #home .block-newsletter h2 { font-size: 15px; }
    #home .block-newsletter .indent { padding: 0 15px; }
    #home .block-segmentos .item-text { font-size: 14px; padding: 15px 10px; }

    #home #mariano .container-lubrificantes { grid-template-columns: 1fr; }
    #home #mariano .container-lubrificantes .container { max-width: 100%; }
    #home #mariano .container-lubrificantes .container .info a { border-top-left-radius: 30px; border-bottom-right-radius: 30px; padding: 12px 20px; display: block; width: 100%; text-align: center; }
    #home #mariano .container-lubrificantes .container .info p { margin-bottom: 10px; }
    #home #mariano .container-lubrificantes .container .text { font-size: 16px; }

    #footer .middle .item-form form input[type='submit'] { font-size: 14px; width: auto; }
    #footer .top .tel-mobile a span { font-size: 18px; }
    #footer .top .social a img { max-height: 16px; }
    #footer .top .social a { margin: 0 0 0 5px; }

    #produtos .banner .indent .logo { width: 160px; }
    #produtos .banner { height: 167px; }
    #produtos.detalhes .content .side .top h1 { font-size: 18px; max-width: 150px; }
    #produtos.detalhes .content .side .top img { display: block; width: 106px; margin-left: 15px; }

    #novidades .content .list-post .item { width: 100%; }
    #novidades.detalhes .side-title h1 { font-size: 18px; }
    #novidades.detalhes .side-info .text p { font-size: 14px; }
    #novidades.detalhes .side-info .youtube, #novidades.detalhes .side-info .mp4 { height: 210px; }

    #trabalhe-conosco .banner h2 { font-size: 16px; margin: 10px 0; }
    #trabalhe-conosco .banner h1 { font-size: 24px; padding: 0 20px; }
    #trabalhe-conosco .content .side-form h3 { font-size: 18px; }
    #trabalhe-conosco .content .side-form form .col-file .plup_button { font-size: 14px; }
    #trabalhe-conosco .content .side-form form .col-file h2 { font-size: 14px; }
    #trabalhe-conosco .content .side-form form input[type='submit'] { font-size: 14px; }

    #segmentos .banner .title { font-size: 16px; }
    #segmentos .list .item .btns a { font-size: 13px; }
    #segmentos .container-interno h3 { height: 50px; margin-top: 15px; }

    #tabelas-lubrificacao .content { padding: 50px 0 50px; }
    #tabelas-lubrificacao .content .item .title { display: none; }
    #tabelas-lubrificacao .content .item .mobile-layout { width: calc(100% - 225px); min-width: 118px; display: flex; flex-direction: column; align-items: left; }
    #tabelas-lubrificacao .content .item .mobile-layout .title { display: block; font-size: 14px; text-align: left; max-width: 75px; }
    #tabelas-lubrificacao .content .item .btn { display: none; }
    #tabelas-lubrificacao .content .item .mobile-layout .btn { display: flex; font-size: 13px; justify-content: center; width: 120px; height: 28px; border-top-left-radius: 15px; border-bottom-right-radius: 15px; }
    #tabelas-lubrificacao .content .item { display: flex; flex-direction: row; width: 100%;}
    #tabelas-lubrificacao .content .item .btn img { display: block; width: 17px; margin: 0 7px 0 0; }
    #tabelas-lubrificacao .content .item figure { margin: 0 25px 0 0; flex: 1; width: auto; max-width: 200px; }
    #tabelas-lubrificacao .content .item figure img { display: block; max-width: 100%; }

    #onde-esta .container { max-width: 340px; margin: 0 auto; }

    #politica .banner, #aviso-legal .banner{height: 90px; }
    #politica .banner .title h1, #aviso-legal .banner .title h1{ font-size: 22px; }
    #politica .banner .title p, #aviso-legal .banner .title p{font-size: 14px; }
    #politica .indent, #aviso-legal .indent{padding: 0 15px; }
    #politica .indent h2.principal, #aviso-legal .indent h2.principal { font-size: 21px; }

    #empresa .banner .introducao .info h1 { font-size: 36px; }
    #empresa .banner .introducao .info p { font-size: 16px; line-height: 1.4; }
    #empresa .banner .introducao .info { max-width: 345px; }
    #empresa .grupo .info-grupo .dados .item span { font-size: 18px; margin-left: 5vw; }
    #empresa .grupo .info-grupo .dados .item figure { width: 55px; }
    #empresa .onde-estamos .legenda { column-count: 1; }
	#empresa .onde-estamos .legenda .item { border-bottom: 1px solid #AFB0B3; padding: 16px 0; }
    #empresa .caracteristicas .container .item h3 { font-size: 28px; margin-top: 7px; }
    #empresa .caracteristicas .container .item p { font-size: 13px; margin-top: 10px; }

    #contato .content .formulario .indent { padding: 25px; }

    #parceiros .container { grid-template-columns: 280px; justify-content: center; grid-row-gap: 25px; }
    #parceiros .container .item a span { font-size: 14px; }
    #parceiros .container .item a { height: 45px; }
    #parceiros .container .item a img { display: block; width: 18px; }
    #parceiros .container .img .hover p { font-size: 13px; } 
}

@media (max-width: 380px) {
    .indent { padding: 0 15px; }
    #wrapper {padding: 113px 0 0;}

    #home .block-quem-somos .container .container-interno { max-width: 290px; }

    #footer .top .logo img { width: 130px; }
    #footer .top .social a img { max-height: 14px; }
    #footer .top .tel-mobile a span { font-size: 16px; margin: 0 0 6px; }
    #footer .middle .item-form form .item-checkbox label { font-size: 11px; }

    #header .middle .logo img { max-width: 120px; }
    #header .bottom { width: 310px; }

    #segmentos .banner .text-banner { font-size: 30px; }
    #segmentos .list .item .btns { flex-direction: column; }
    #segmentos .list .item .btns a+a { margin-top: 10px; margin-left: 0px; width: 100%; }
    #segmentos .list .item .btns a { width: 100%; }

    #segmentos .container .container-titulo h2 { font-size: 14px; }
    #segmentos .container .container-titulo > div { width: 85px; }

    #trabalhe-conosco .content .side-form form .item-checkbox label { font-size: 12px; }

    #tabelas-lubrificacao .content .item figure { margin: 0 15px 0 0; }

    #produtos .banner .indent .logo img { width: 140px; }
    #produtos .banner .indent .logo { margin: 0; }
    #produtos .banner .wtext h1, #produtos .banner .wtext h2 { font-size: 26px; }

    #tabelas-lubrificacao .banner .wtext h1, #tabelas-lubrificacao .banner .wtext h2 { font-size: 26px; }
    #tabelas-lubrificacao .banner .container-banner figure img { width: 140px; }

    #onde-esta .container { max-width: 290px; margin: 0 auto; }

    #empresa .banner .introducao .info h1 { font-size: 30px; }
    #empresa .banner .introducao .info p { font-size: 13px; line-height: 1.4; }
    #empresa .banner .introducao .info { max-width: 290px; }
}